嗨,我想将项目中的 android-apt 从 1.4 升级到 1.7 目前,我正在使用 Google自动服务1.0-rc2 ,因此,我要做的就是将@AutoService(Processor.class)批注放入批注处理器类中。 将 android-apt 更新为 1.7 版本后,我的注释处理器停止工作。似乎在构建期间未调用它。 我认为自动服务可能是问题。所以我用内容制作了resources/META-INF/services/javax.annotation.processing.Processor文件 pl.…

2020年6月29日 0条评论 24点热度 阅读全文